@charset "utf-8";


/*　フッター用ラッパー　*/
#footerWrapper {
	position:relative;
	width:100%;
	background-color:#0079CA;
}


/*　フッター用コンテナ　*/
#footerContainer {
	width:1000px;
	margin:0px auto;
}
		/*　スマホ用　*/
@media screen and (max-width: 620px) {
	#footerContainer {
		width:90%;
		margin:0 5%;
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#footerContainer {
		width:90%;
		margin:0 5%;
	}
}


/*　サイトマップブロック（フロート）　*/
#sitemapBlock {
	position:relative;
	font-size:13px;
	color:#FFF;
	line-height:22px;
	float:left;
}
.sitemapOne {
	width:25%;
	margin:10px 0 0 0;
}
.sitemapTwo {
	width:25%;
	margin:10px 0 0 0;
}
.sitemapThree {
	width:25%;
	margin:10px 0 0 0;
}
.sitemapFour {
	width:25%;
	margin:10px 0 0 0;
}
		/*　スマホ用　*/
@media screen and (max-width: 620px) {
	#sitemapBlock {
		font-size:13px;
		line-height:22px;
	}
	.sitemapOne {
		width:80%;
		margin:10px 10% 0 10%;
	}
	.sitemapTwo {
		width:80%;
		margin:10px 10% 0 10%;
	}
	.sitemapThree {
		width:80%;
		margin:10px 10% 0 10%;
	}
	.sitemapFour {
		width:80%;
		margin:10px 10% 0 10%;
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#sitemapBlock {
		font-size:13px;
		line-height:22px;
	}
	.sitemapOne {
		width:25%;
		margin:10px 0 0 0;
	}
	.sitemapTwo {
		width:25%;
		margin:10px 0 0 0;
	}
	.sitemapThree {
		width:25%;
		margin:10px 0 0 0;
	}
	.sitemapFour {
		width:25%;
		margin:10px 0 0 0;
	}
}
#sitemapBlock a {
	color:#FFF;
	text-decoration:none;
}
#sitemapBlock a:hover {
	color:yellow;
	text-decoration:none;
}


/*　コピーライト用コンテナー　*/
#copywriteContainer {
	position:relative;
	width:100%;
	margin:0 0;
	font-size:11px;
	color:#FFF;
	text-align:right;
	float:left
}
		/*　スマホ縦用　*/
@media screen and (max-width: 620px) {
	#copywriteContainer {
	}
}
		/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	#copywriteContainer {
	}
}
		/*　コピーライトマーク　*/
.copyRight {
	font-size:12px;
}
				/*　スマホ縦用　*/
@media screen and (max-width: 620px) {
	.copyRight {
		font-size:;
	}
}
				/*　スマホ横向き・タブレット用　*/
@media screen and (min-width: 621px) and (max-width: 999px) {
	.copyRight {
		font-size:;
	}
}
